<?xml version="1.0"?>
<Agents_List>
<Agent>
	<ID>0</ID>
	<CommunicationRange>1.0</CommunicationRange>
	<SightRange>1.0</SightRange>
	<MaxVelocity>1.0</MaxVelocity>
	<MaxHeight>1.0</MaxHeight>
	<MaxBatteryTime>1.0</MaxBatteryTime>
</Agent>
<Agent>
	<ID>1</ID>
	<CommunicationRange>2.0</CommunicationRange>
	<SightRange>2.0</SightRange>
	<MaxVelocity>2.0</MaxVelocity>
	<MaxHeight>2.0</MaxHeight>
	<MaxBatteryTime>2.0</MaxBatteryTime>
</Agent>
<Agent>
	<ID>2</ID>
	<CommunicationRange>3.0</CommunicationRange>
	<SightRange>3.0</SightRange>
	<MaxVelocity>3.0</MaxVelocity>
	<MaxHeight>3.0</MaxHeight>
	<MaxBatteryTime>3.0</MaxBatteryTime>
</Agent>
</Agents_List>
